<div class="need-help-info mt-2">
    <div class="card">
      <div class="card-body">
        <div class="card-title">Need Help?</div>
        <div class="text mb-4">
          Click here to schedule a call with one of our trusted
          representatives and they will handhold you through this process
          at a time of your convenience.
        </div>
        <button type="button" class="appointment-btn btn" (click)="navigateToAppoitment()">
          <img src="assets/icons/appointment.svg" class="mr-2">Schedule Appointment
        </button>
      </div>
    </div>
  </div>